
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Le rôle particulier des éléments exogènes dans l&apos;oeuvre de Jean Marc Dalpé et de Louise Fiset</title>
      </titleInfo>
      <name type="personal">
         <namePart>TESSIER, Jules</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Essai critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="scholarNote" lang="fre">article paru dans La littérature franco-ontarienne: état des lieux de Hédi Bouraoui, Sudbury, Université Laurentienne, 2000, p. 153-172</note>
      <note type="collection">( Roger-Bernard )</note>
      <subject authority="rvm" lang="fre">
         <topic>Langue</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dalpé, Jean Marc</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Hétérolinguisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Murs de nos villages</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Gens d&apos;ici</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Et d&apos;ailleurs</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ruralité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Errance</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Américanité et francité. Essais critiques sur les littératures d&apos;expression française en Amérique du Nord</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">Ottawa</placeTerm>
            </place>
            <publisher>Le Nordir</publisher>
            <dateIssued keyDate="yes">2001</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 55-73</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-04-11</recordChangeDate>
         <recordIdentifier source="CRCCF">01581</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
